const mongoose = require("mongoose")
const bcrypt = require("bcrypt")
const dotenv = require("dotenv")
dotenv.config()

const MONGO = process.env.MONGO_UI

mongoose.connect(MONGO, {
    useNewUrlParser: true,
    useNewTopology: true
})
    .then(() => console.log("Nicely done"))
    .catch(error => console.log("Failed", console.error(error)))

    exports.createAdmin = async (req, res) => {
        const names = "Guerschom"
        const password = 12345

        const hashedPassword = await bcrypt.hash(password, 10)
        
    }